[
  {
    "name": "Zammad",
    "slug_selfh": "zammad",
    "url": "zammad.org",
    "repo": "github.com/zammad/zammad",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "0",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "osTicket",
    "slug_selfh": "osticket",
    "url": "osticket.com",
    "repo": "github.com/osTicket/osTicket",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "10",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "Roundup",
    "slug_selfh": "roundup",
    "url": "www.roundup-tracker.org/",
    "repo": "github.com/roundup-tracker/roundup",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "8",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "Chatwoot",
    "slug_selfh": "chatwoot",
    "url": "www.chatwoot.com/help-center",
    "repo": "github.com/chatwoot/chatwoot",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "8",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "FreeScout",
    "slug_selfh": "freescout",
    "url": "freescout.net",
    "repo": "github.com/freescout-help-desk/freescout",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "Peppermint",
    "slug_selfh": "peppermint",
    "url": "peppermint.sh",
    "repo": "github.com/Peppermint-Lab/peppermint",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "HelpRealm",
    "slug_selfh": "helprealm",
    "url": "github.com/danielbrendel/dnyHelpRealm",
    "repo": "github.com/danielbrendel/dnyHelpRealm",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  },
  {
    "name": "Libredesk",
    "slug_selfh": "libredesk",
    "url": "libredesk.io",
    "repo": "github.com/abhinavxd/libredesk",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 121,
    "tag_name": "Support / Ticketing"
  }
]